.heading-menu {
    border: 0
}

.bannerflex {
    background-color: #035fac;
    padding: 30px 0 0
}

.prdLogo .dlplogosvg img {
    height: 20px;
    width: auto;
    margin: 10px 0
}

#relPrdDCGroupACP {
    display: none
}

#relArticles>ul {
    display: block !important
}

.acplogosvg img {
    width: 273px;
    height: 44px
}

.promo-flash {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #daf4ff;
    border: 1px solid #89ceeb;
    position: fixed;
    width: 100%;
    z-index: 2
}

.promo-flash p {
    line-height: normal;
    font-size: 16px;
    font-weight: 400
}

.promo-flash p #event_timer {
    color: red
}

.promo-flash p strong {
    font-weight: 600
}

.promo-flash .close {
    margin: 0 0 0 30px;
    color: #00000070;
    position: absolute;
    right: 23px;
    cursor: pointer
}

.promo-flash a {
    line-height: normal;
    background-color: #fff;
    color: #1381b0;
    padding: 6px 15px;
    margin: 0 0 0 30px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    border-radius: 5px;
    box-shadow: 0 0 1px #1381b0
}

#btmBar ul li {
    width: 24%
}

.prodDownbtnWin {
    background: url(https://www.manageengine.com/endpoint-dlp/images/win-lin.png) no-repeat scroll -6px -5px;
    display: inline-block;
    height: 29px;
    width: 28px;
    margin: 15px
}

nav ul.productmenu.header-nav>li#features {
    position: relative;
    padding-right: 17px
}

nav ul.productmenu.header-nav>li .drop-down {
    display: none;
    position: absolute;
    width: 500px;
    background-color: #fff;
    box-shadow: 0 0 5px #0004;
    top: 38px;
    left: 0;
    padding: 15px 0 0
}

nav ul.productmenu.header-nav>li#features:hover .drop-down,
nav ul.productmenu.header-nav>li#features .drop-down.active {
    display: block
}

nav ul.productmenu.header-nav>li .drop-down .flex {
    display: flex;
    width: 100%;
    justify-content: center
}

nav ul.productmenu.header-nav>li .drop-down .flex+a {
    display: block;
    text-align: center;
    line-height: normal;
    padding: 10px;
    background-color: #f9f9f9;
    margin: 15px 0 0
}

nav ul.productmenu.header-nav>li .drop-down .flex ul {
    width: 50%
}

nav ul.productmenu.header-nav>li .drop-down .flex ul li {
    text-align: left;
    list-style: none;
    margin: 0 15px
}

nav ul.productmenu.header-nav>li .drop-down .flex ul:first-child {
    border-right: 1px solid #eee
}

nav ul.productmenu.header-nav>li .drop-down .flex ul li a {
    padding: 10px 15px;
    display: block;
    line-height: normal;
    font-size: 13px;
    color: #000 !important
}

nav ul.productmenu.header-nav>li .drop-down .flex ul li a:hover {
    background-color: #0000000f;
    color: #138cd6 !important
}

p {
    font-size: 15px;
    line-height: 30px
}

a.link,
.nav>li>a:hover,
.nav>li>span:hover,
[data-soldrop]:hover {
    color: #2a79bb !important
}

.lhs-tree {
    border-right: 1px dotted #ddd
}

.rhs-cont {
    width: 100%;
    max-width: 800px;
    border-left: 0;
    padding: 40px
}

.breadcrumb span,
.breadcrumb h1 {
    font-size: 25px;
    font-weight: 300;
    word-spacing: normal;
    display: inline-block;
    margin: 0;
    line-height: 25px
}

.breadcrumb {
    vertical-align: bottom;
    padding: 5px;
    word-spacing: 5px
}

.bread a {
    font-size: 12px;
    font-weight: 400
}

.heading-menu .menuhead {
    display: block;
    text-align: center
}

.rhs-cont>h2:first-child {
    margin: 0
}

.rhs-cont h2:after {
    content: '';
    position: absolute;
    bottom: -4px;
    right: 0;
    background-color: #2a79bb;
    width: 7px;
    height: 7px;
    transform: rotate(45deg)
}

.rhs-cont h2 {
    margin-bottom: 0;
    border-bottom: 1px solid #dadada;
    padding-bottom: 15px;
    margin-top: 40px;
    max-width: 80%;
    position: relative
}

.no-margin-top {
    margin-top: 0 !important
}

.rhs-cont h3 {
    border-left: 3px solid #2a79bb;
    padding-left: 10px;
    width: 80%
}

.rhs-cont li {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 15px
}

.rhs-cont .small li {
    margin-bottom: 0
}

.rhs-cont li strong {
    padding-top: 15px;
    display: inline-block
}

.rhs-cont p>img {
    margin: 5px auto
}

.new-container {
    max-width: 1400px;
    display: flex;
    justify-content: center
}

.new-container #lhsTree {
    max-width: none;
    padding: 5px 0 0 0
}

.new-container #lhsTree {
    max-width: none;
    padding: 5px 0 0 0
}

#lhsTree>li a.feaact {
    color: #2a79bb !important
}

ul.open {
    display: block !important
}

ul.open li a {
    border: 0 !important;
    padding: 10px 0 10px 24px !important;
    font-size: 14px !important;
    display: block !important
}

ul.open li:last-child a {
    margin-bottom: 15px
}

.new-container .lhs-tree li span:after {
    top: 24px !important
}

.new-container .lhs-tree li span:after {
    top: 24px !important
}

.new-container #lhsTree.fixed {
    position: fixed;
    width: 288px;
    top: 70px
}

.box>ul {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.box>ul>li {
    display: inline-block;
    vertical-align: top
}

.box>ul>li .para {
    display: block;
    color: #000;
    margin-top: 5px
}

.box>ul>li h3 {
    display: inline-block;
    font-size: 17px;
    font-weight: 600;
    line-height: 24px;
    margin: 0 0 10px 48px;
    color: #2978bb
}

.box>ul>li.list h3 {
    color: #000
}

.box>ul>li>a,
.box>ul>li.list {
    display: block;
    width: 300px;
    min-height: 160px;
    position: relative;
    vertical-align: top;
    text-align: initial;
    padding: 20px 25px;
    margin: 15px;
    box-shadow: 0 0 2px #ccc
}

.box>ul>li>a:hover {
    box-shadow: 0 0 10px #9fd2ff;
    color: #000;
    text-decoration: none
}

.box>ul>li.list {
    display: inline-block
}

.box>ul>li.big a {
    width: 685px
}

.box>ul>li.big a .para {
    display: inline-block;
    width: 40%;
    margin-right: 2%;
    vertical-align: top
}

.box>ul>li.big a h3 {
    display: block
}

.box>ul>li.list>ul {
    list-style: inside;
    font-size: 13px
}

.box>ul>li .more {
    position: absolute;
    right: 0;
    bottom: 0;
    display: none
}

.box>ul>li .more a {
    display: block;
    padding: 4px 14px;
    background-color: #eee;
    color: #000;
    text-decoration: none;
    transition: all ease 350ms
}

.box>ul>li .more a:hover {
    background-color: #267fc3;
    color: #fff
}

.box>ul>li:hover .more {
    display: block
}

.box>ul>li>a:after,
.box>ul>li.list:after {
    content: '';
    position: absolute;
    display: inline-block;
    left: 25px;
    border-left: 0;
    border-bottom: 0;
    top: 15px;
    width: 40px;
    height: 40px;
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center center
}

.box>ul>li#box1>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-1.png)
}

.box>ul>li#box2>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-2.png)
}

.box>ul>li#box3>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-3.png)
}

.box>ul>li#box4>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-4.png)
}

.box>ul>li#box5>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-5.png)
}

.box>ul>li#box6>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-6.png)
}

.box>ul>li#box7>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-7.png)
}

.box>ul>li#box8>:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-8.png)
}

.box>ul>li#box9>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-9.png)
}

.box>ul>li#box10>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-10.png)
}

.box>ul>li#box11>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-11.png)
}

.box>ul>li#box12>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-12.png)
}

.box>ul>li#box13>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-13.png)
}

.box>ul>li#box14>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-14.png)
}

.box>ul>li#box15>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-15.png)
}

.box>ul>li#box16>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-16.png)
}

.box>ul>li#box17>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-17.png)
}

.box>ul>li#box18>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-18.png)
}

.box>ul>li#box19>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-19.png)
}

.box>ul>li#box20>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-20.png)
}

.box>ul>li#box21>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-21.png)
}

.box>ul>li#box22>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-22.png)
}

.box>ul>li#box23>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-23.png)
}

.box>ul>li#box24>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-24.png)
}

.box>ul>li#box25>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-25.png)
}

.box>ul>li#box26>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-26.png)
}

.box>ul>li#box27>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-27.png)
}

.box>ul>li#box28>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-28.png)
}

.box>ul>li#box29>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-29.png)
}

.box>ul>li#box30>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-30.png)
}

.box>ul>li#box31>a:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-31.png)
}

.box>ul>li#box1:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-1.png)
}

.box>ul>li#box8:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-8.png)
}

.box>ul>li#box9:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-9.png)
}

.box>ul>li#box10:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-10.png)
}

.box>ul>li#box11:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-11.png)
}

.box>ul>li#box12:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-12.png)
}

.box>ul>li#box13:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-13.png)
}

.box>ul>li#box15:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-15.png)
}

.box>ul>li#box21:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-21.png)
}

.box>ul>li#box22:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-22.png)
}

.box>ul>li#box23:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-23.png)
}

.box>ul>li#box26:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/box-icon-26.png)
}

.box>ul>li>a:after,
.box>ul>li.list:after {
    content: '';
    position: absolute;
    display: inline-block;
    left: 25px;
    border-left: 0;
    border-bottom: 0;
    top: 15px;
    width: 40px;
    height: 40px;
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center center
}

.box>ul>li[data-icon="1"]>a:after,
.box>ul>li.list[data-icon="1"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-1.png)
}

.box>ul>li[data-icon="2"]>a:after,
.box>ul>li.list[data-icon="2"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-2.png)
}

.box>ul>li[data-icon="3"]>a:after,
.box>ul>li.list[data-icon="3"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-3.png)
}

.box>ul>li[data-icon="4"]>a:after,
.box>ul>li.list[data-icon="4"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-4.png)
}

.box>ul>li[data-icon="5"]>a:after,
.box>ul>li.list[data-icon="5"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-5.png)
}

.box>ul>li[data-icon="6"]>a:after,
.box>ul>li.list[data-icon="6"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-6.png)
}

.box>ul>li[data-icon="7"]>a:after,
.box>ul>li.list[data-icon="7"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-7.png)
}

.box>ul>li[data-icon="8"]>a:after,
.box>ul>li.list[data-icon="8"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-8.png)
}

.box>ul>li[data-icon="9"]>a:after,
.box>ul>li.list[data-icon="9"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-9.png)
}

.box>ul>li[data-icon="10"]>a:after,
.box>ul>li.list[data-icon="10"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-10.png)
}

.box>ul>li[data-icon="11"]>a:after,
.box>ul>li.list[data-icon="11"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-11.png)
}

.box>ul>li[data-icon="12"]>a:after,
.box>ul>li.list[data-icon="12"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-12.png)
}

.box>ul>li[data-icon="13"]>a:after,
.box>ul>li.list[data-icon="13"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-13.png)
}

.box>ul>li[data-icon="14"]>a:after,
.box>ul>li.list[data-icon="14"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-14.png)
}

.box>ul>li[data-icon="15"]>a:after,
.box>ul>li.list[data-icon="15"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-15.png)
}

.box>ul>li[data-icon="16"]>a:after,
.box>ul>li.list[data-icon="16"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-16.png)
}

.box>ul>li[data-icon="17"]>a:after,
.box>ul>li.list[data-icon="17"]:after {
    background-image: url(https://www.manageengine.com/endpoint-dlp/images/lp-icon-17.png)
}

a.dwn-cont {
    color: #333;
    background: none repeat scroll 0 0 #e9142b;
    border-radius: 5px;
    display: inline-block
}

.prodDownbtnWin {
    background: url(https://www.manageengine.com/endpoint-dlp/images/win-lin.png) no-repeat scroll -6px -5px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 29px;
    margin: 15px;
    width: 28px
}

.prodDownbtnBg {
    color: #fff;
    display: inline-block;
    font-size: 28px;
    height: 40px;
    padding: 10px
}

.prodDownbtnsml {
    font-size: 12px
}

.dwn-main-icon {
    background-position: -53px -24px;
    float: right;
    height: 31px;
    line-height: 30px;
    margin: 12px 14px 0 3px;
    width: 33px
}

.dwn-prob a {
    background: #c4c8cc;
    padding: 2px 10px;
    border-radius: 3px;
    color: #333;
    text-decoration: none
}

.dwn-prob a:hover {
    background: #09c;
    color: #fff !important
}

.lictxt {
    padding: 20px
}

.mobile-download {
    display: none
}

.download {
    display: block
}

#scroll .rhs-cont p.note {
    background-color: #eee;
    border-left: 3px solid #2e7cbc;
    margin-top: 15px;
    padding: 10px 20px;
    max-width: 700px;
    font-size: 14px;
    line-height: 24px
}

#scroll .rhs-cont p.note strong {
    color: #2e7cbc;
    padding: 0 !important
}

#scroll .rhs-cont ol.note,
#scroll .rhs-cont li.note {
    background-color: #eee;
    padding: 25px 25px 25px 43px !important;
    list-style-position: outside;
    border-left: 2px solid #ccc
}

table.compareTable {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
    margin: 20px auto
}

table.compareTable thead tr th {
    background-color: hsl(210, 6%, 93%);
    border: 1px solid hsl(0, 0%, 90%);
    font-size: 14px;
    line-height: 20px;
    padding: .6em;
    text-align: left
}

table.compareTable td {
    border: 1px solid hsl(0, 0%, 90%);
    font-size: 14px;
    padding: .6em;
    text-align: left;
    vertical-align: top
}

table.normalTable {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
    margin: 20px auto
}

table.normalTable thead tr th {
    background-color: hsl(210, 6%, 93%);
    border: 1px solid hsl(0, 0%, 90%);
    font-size: 14px;
    line-height: 20px;
    padding: .6em;
    text-align: left
}

table.normalTable td {
    border: 1px solid hsl(0, 0%, 90%);
    font-size: 14px;
    padding: .6em;
    text-align: left;
    vertical-align: top
}

table.editionTable {
    border-collapse: collapse;
    text-align: left
}

table.editionTable thead tr th {
    padding: .6em;
    background-color: #ecedee;
    text-align: center;
    font-size: 18px;
    border: 1px solid #e5e5e5;
    line-height: 20px
}

table.editionTable thead tr th span {
    font-size: 10px;
    line-height: 12px !important
}

table.editionTable tbody tr td:first-child {
    background-color: #f8f8f8;
    text-align: left
}

table.editionTable td {
    vertical-align: middle;
    padding: .6em;
    width: 24%;
    border: 1px solid #e5e5e5;
    font-size: 12px;
    text-align: center
}

table.editionTable td.price {
    font-size: 24px;
    font-weight: 600
}

table.editionTable td:first-child {
    width: 27%
}

table.editionTable tfoot td {
    font-weight: bold;
    text-align: center;
    background-color: #ecedee
}

table.editionTable tfoot td:first-child {
    text-align: left
}

.appList {
    list-style: none outside none;
    display: flex
}

.appList {
    border-bottom: 1px solid #ecedee;
    padding: 0 !important;
    padding-top: 20px !important
}

.appList li {
    display: inline-block;
    padding: 5px 20px;
    margin-right: 5px;
    background: #ecedee;
    border-right: 1px solid #ecedee;
    border-left: 1px solid #ecedee;
    border-top: 1px solid #ecedee;
    padding: 1.4% 5.1% 1.4% 5.1% !important;
    margin-bottom: 0
}

.appList .active {
    background: none repeat scroll 0 0 #fff;
    border-right: 1px solid #ecedee;
    border-left: 1px solid #ecedee;
    border-top: 1px solid #ecedee;
    padding: 1.4% 5.2% 1.4% 5.2%;
    border-bottom: 1px solid #fff;
    margin-bottom: -1px
}

.appList .inactive {
    cursor: pointer
}

.bdr {
    border-right: 1px solid #ecedee;
    border-left: 1px solid #ecedee;
    border-bottom: 1px solid #ecedee;
    padding: 15px 30px
}

.footer-nav {
    display: flex;
    border-top: 1px solid #eee;
    padding: 15px 0;
    margin-top: 50px;
    justify-content: space-between
}

#relPrdDCGroupRDM {
    display: none
}

.footer-nav a {
    background-color: #eee;
    display: inline-block;
    padding: 5px 15px;
    min-width: 200px;
    text-decoration: none
}

.footer-nav a:hover {
    background-color: #09c;
    color: #fff
}

.footer-nav a.next {
    text-align: right
}

.footer-nav a:last-child {
    text-align: right
}

.footer-nav a:last-child:after {
    content: 'Ã¢â€“Â¸';
    padding-left: 8px;
    display: inline-block;
    transform: rotate(0);
    transform-origin: center right
}

.footer-nav a:first-child:before {
    content: 'Ã¢â€“Â¸';
    padding-left: 8px;
    transform: rotate(180deg);
    transform-origin: center;
    display: inline-block
}

.footer-nav a:last-child:before,
.footer-nav a:first-child:after {
    content: ''
}

.thanks-quote {
    display: none;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    margin: 0 0 15px !important
}

table.editionTable {
    width: 900px;
    margin: 20px auto 60px
}

table.editionTable td:first-child {
    width: 40%
}

table.editionTable thead tr th {
    background-color: #ecedee;
    border: 1px solid #e5e5e5;
    font-size: 18px;
    line-height: 20px;
    padding: .6em;
    text-align: center
}

table.editionTable td {
    border: 1px solid #e5e5e5;
    font-size: 14px;
    padding: 14px;
    text-align: center;
    vertical-align: middle;
    width: 20%
}

table.editionTable a.link.call-to {
    background-color: #037cbd;
    color: #fff !important;
    padding: 6px 20px;
    font-size: 16px;
    border-radius: 5px;
    text-decoration: none;
    border: 1px solid transparent
}

table.editionTable a.link.call-to:hover {
    background-color: #eee;
    color: #037cbd !important;
    border: 1px solid #037cbd
}

table.editionTable tr th {
    background-color: #ececec !important;
    padding: 15px 5px !important;
    color: #1183cc;
    font-weight: bold
}

table.editionTable tr th:first-child {
    background-color: #dee0e0 !important;
    color: #000
}

table.editionTable tr td img {
    width: 18px;
    vertical-align: top;
    padding: 3px
}

.show.table ul li {
    display: table-cell;
    width: 25%;
    line-height: 25px;
    padding: 8px;
    border: 1px #ccc solid;
    border-top: 0;
    border-right: 0
}

.show.table ul {
    display: table-row
}

.show.table {
    display: table
}

.show.table ul:last-child li {
    border-bottom: 0
}

.show.table ul li:first-child {
    border-left: 0
}

.show.table>strong {
    margin-top: 20px;
    padding-bottom: 10px;
    display: inline-block
}

.mobile-dwn-form-head {
    display: none
}

.feature-subHead {
    font-size: 22px;
    line-height: 26px;
    color: #888;
    text-align: center;
    margin-top: 15px
}

.prodDownbtn a {
    background: #e9142b;
    display: inline-block;
    border-radius: 5px
}

.faqList {
    border-top: 1px solid #efefef;
    list-style: none !important;
    padding: 0 !important
}

.faqList>li {
    position: relative;
    border-bottom: 1px solid #efefef;
    padding: 15px;
    list-style: none
}

.faqList>li.faqAct {
    background: #f9f9f9
}

.faqList>li .faqHead {
    color: #007abd !important;
    cursor: pointer;
    line-height: 25px
}

.faqList>li .faqHead.faqHeadAct {
    color: #000 !important;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 6px
}

.faqList {
    counter-reset: section
}

.faqList>li:before {
    position: absolute;
    counter-increment: section;
    content: counter(section) ". ";
    line-height: 45px;
    padding: 0 15px;
    top: 3px;
    left: -45px;
    width: 20px;
    text-align: right
}

.faq-index {
    max-width: 800px
}

.faq-index .smk_accordion .accordion_in .acc_content p {
    font-size: 14px;
    line-height: 30px;
    font-weight: 400;
    margin-top: -10px !important
}

.faq-index .smk_accordion .accordion_in .acc_head {
    font-size: 16px;
    line-height: normal
}

.faqList {
    border-top: 1px solid #efefef;
    list-style: none !important;
    padding: 0 !important;
    counter-reset: section
}

.faqList>li {
    position: relative;
    border-bottom: 1px solid #efefef;
    padding: 15px;
    list-style: none;
    margin: 0
}

.faqList>li.faqAct {
    background: #f9f9f9
}

.faqList>li:before {
    position: absolute;
    counter-increment: section;
    content: counter(section) ". ";
    line-height: 45px;
    padding: 0 15px;
    top: 3px;
    left: -45px;
    width: 20px;
    text-align: right
}

.faqList>li .faqHead {
    color: #007abd !important;
    cursor: pointer;
    line-height: 25px
}

.faqList>li .faqHead.faqHeadAct {
    color: #000 !important;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 6px
}

.faqList>li .faqCont {
    display: none;
    padding-left: 15px
}

.faqList>li .faqCont p {
    margin: 0;
    line-height: 24px;
    font-size: 14px
}

a.hotfix {
    padding: 7px 15px;
    display: inline-block;
    background-color: #2a79bb;
    color: #fff;
    margin-bottom: 7px;
    min-width: 155px
}

a.hotfix:hover {
    background-color: #2a79bb;
    color: #fff;
    text-decoration: none !important
}

.hotfix-table {
    width: 500px;
    margin: 30px auto;
    border: 2px solid #eee;
    text-align: center
}

.hotfix-head {
    background-color: #eee;
    padding: 15px 30px;
    font-weight: 600;
    border-bottom: 1px solid #eee
}

.pc-only {
    display: block
}

.mobile-only {
    display: none
}

@media(max-width:760px) {
    .pc-only {
        display: none
    }

    .mobile-only {
        display: block
    }

    #header-mainsec .headerinner {
        min-height: 54px
    }

    .acp .flex {
        flex-wrap: wrap;
        justify-content: center !important
    }

    .acp .flex .flex-inner {
        padding: 10px
    }

    .acp.features .flex-inner {
        border: 0;
        border-bottom: 1px solid #d5efff !important
    }

    .acp.features .flex-inner:last-child {
        border-bottom: 0 !important
    }

    .acp h1,
    .acp h2 {
        line-height: 50px !important;
        margin-bottom: 10px !important;
        padding: 30px 10px 0 !important
    }

    .acp.capabilities .flex-inner {
        display: inline-block;
        max-width: 150px;
        border-right: 1px solid #eee;
        border-bottom: 1px solid #eee
    }

    .acp.capabilities .flex-inner:nth-child(2),
    .acp.capabilities .flex-inner:nth-child(4) {
        border-right: 0 solid #eee
    }

    .acp.capabilities .flex-inner:nth-child(3),
    .acp.capabilities .flex-inner:nth-child(4) {
        border-bottom: 0 solid #eee
    }

    .acp.capabilities .flex-inner img {
        width: 80px
    }

    .download-exe-page {
        flex-wrap: wrap
    }

    .download-exe-page .dwn-link-cont,
    .dwn-form-head {
        display: none
    }

    .mobile-dwn-form-head {
        display: block
    }

    .box>ul>li.big a {
        width: auto
    }

    .footer-nav {
        flex-wrap: wrap
    }

    .footer-nav a {
        margin: 15px
    }
}

.more-opt .f-head {
    font-family: "Zoho_Puvi_SemiBold";
    font-size: 18px;
    color: #000;
    border-bottom: #a5bbc6 solid 1px;
    width: 100%;
    padding-bottom: 7px;
    padding-top: 25px
}

.more-opt .buildnumber {
    display: none;
    float: right;
    font-size: 12px;
    color: #aaa;
    margin-top: 3px
}

.more-opt .f-body {
    margin-top: 40px
}

.more-opt .f-body>span {
    display: inline-block;
    margin-top: 1px;
    font-size: 17px;
    font-family: "Open Sans";
    font-weight: 400;
    color: #000
}

.more-opt .f-body>a {
    font-size: 13px;
    background-color: #e3eeff;
    color: #000;
    float: right;
    display: inline-block;
    border-radius: 2px;
    padding: 1.5px 8px;
    margin-left: 10px;
    font-family: "Zoho_Puvi_Regular"
}

.more-opt {
    display: flex;
    gap: 25px;
    max-width: 700px;
    width: 100%;
    margin: 0 auto
}

.more-dwn-opt {
    flex: 45%
}

.more-avail-lang {
    flex: 55%
}

.csum {
    border: solid 1px #eee;
    margin: 30px 0;
    width: 100%
}

.csum ul {
    padding: 0 !important
}

.csum ul li:first-child {
    padding: 8px 20px
}

.csum ul li {
    list-style: none !important;
    text-align: left;
    border-bottom: 1px solid #eee
}

.csum ul li:last-child {
    border-bottom: 0
}

.csum ul li.merge {
    background: #eee;
    border-bottom: solid 1px #eee;
    border-top: solid 1px #eee;
    font-weight: bold
}

.csum ul li span {
    display: inline-block;
    padding: 8px 20px
}

.csum ul li span:first-child {
    width: 45%
}

.csum ul li span:last-child {
    border-left: 1px solid #eee
}

@media screen and (max-width:768px) {
    .more-opt {
        flex-flow: row wrap
    }

    .more-dwn-opt,
    .more-avail-lang {
        flex: 100%
    }

    .more-avail-lang {
        border-top: 1px solid #ccc;
        margin-top: 30px
    }

    .csum,
    .more-dwn-opt {
        display: none
    }
}

.main_tree.open>a:before,
.sub_tree.open>a:before {
    transform: rotate(135deg) !important;
    border-color: #000 !important
}

.main_tree.open>a,
.sub_tree.open>a,
.lhs_tree a:hover,
li a.active {
    color: #0699e5 !important
}

.lhs_tree ul {
    display: none
}

ul.lhs_tree,
ul.lhs_tree li {
    list-style: none !important;
    margin: 0 0 5px
}

ul.lhs_tree li a {
    color: #000;
    text-decoration: none !important
}

li.main_tree>a,
li.sub_tree>a {
    position: relative;
    display: inline-block;
    padding: 8px 0;
    line-height: normal
}

li.sub_tree>a,
.lhs_tree li li>a {
    padding: 4px 0;
    font-size: 14px
}

.lhs_tree li li li li {
    line-height: normal
}

.lhs_tree li li li li>a {
    font-size: 12px;
    display: inline-block;
    max-width: 250px;
    text-wrap: auto;
    line-height: 16px
}

ul.lhs_tree {
    padding: 30px 0 0 30px
}

ul.lhs_tree ul {
    padding-left: 15px
}

li.main_tree>a:before,
li.sub_tree>a:before {
    position: absolute;
    content: '';
    width: 6px !important;
    height: 6px !important;
    border-top: 2px solid #5f6368 !important;
    border-right: 2px solid #5f6368 !important;
    top: 13px !important;
    left: -18px !important;
    background: none !important;
    transform: rotate(45deg) !important;
    transition: all .3s ease-in
}

li.sub_tree>a:before,
.lhs_tree li li>a:before {
    top: 8px !important;
    width: 5px !important;
    height: 5px !important;
    left: -14px !important;
    border-width: 1px !important
}

ul.show {
    display: block !important
}

li.main_tree.open>a:before,
li.sub_tree.open>a:before {
    transform: rotate(140deg) !important
}

.lhs-Tree.heightChange::-webkit-scrollbar {
    display: none
}

.lhs-Tree.treeArea {
    visibility: hidden
}

.lhs-Tree.treeArea.auto {
    visibility: visible
}

.headerinner .prdLogo+.fr {
    min-height: 49px
}

.lhs-tree {
    border-right: 1px dotted #ddd;
    width: auto;
    min-width: 340px;
    float: none;
    position: sticky;
    top: 50px;
    height: calc(100vh - 50px)
}

#btmBar .btm-dwn a {
    width: 144px !important
}

.nav-dwn a {
    width: 148px !important
}
}